Update and use composer for `wysow-postfinance` (PostFinance)

Votes: 0

Update and use composer for `wysow-postfinance` (PostFinance)

Type
Improvement
Status
Open
Last Update
Sep 8th 2021